Subject: RE: bug#2291: 23.0.90; finder-commentary

From: Drew Adams <[email-masked]>
Date: Wed, 27 Apr 2016 11:05:16 -0700 (PDT)

> >> Wouldn't it make more sense just to use the *Help* buffer?  It has a
> >> nice history and stuff...
> >
> > No, certainly not.  It should be commentary-specific, and file-specific,
> > as described in the bug report.
> 
> It would be unusual.  Most of these help-ish commands reuse the same
> buffer, and if you want to keep several of them around, you just rename
> the buffer yourself.
> 
> So I don't think there's anything more to be done on this report.

This is nuts.  `finder-commentary' is file-specific.  Anyone
who uses it (and admittedly it is underused - most users know
nothing about its existence) uses it on multiple files.

You might have noticed recently a bunch of mails about having
multiple grep buffers etc.  Well this is even more important
than that - and simpler, as this is just file-specific.  Each
file should get its own finder-commentary buffer, named after it.